.version.index /* version checker */
{
	color: #0000F8;
	background-color: #878570;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 881px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -54px;
	width: 0.01px;
}

#u206
{
	z-index: 2;
	min-height: 460px;
	border-style: none;
	border-color: transparent;
	background: #C1C8CE url("../images/accentonwater_mainslider_home.jpg") no-repeat left top;
	background-size: cover;
}

#u206_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
	padding-top: 164px;
	padding-bottom: 39px;
}

#u259-4
{
	z-index: 70;
	width: 738px;
	min-height: 80px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	left: 210px;
	position: relative;
}

#u259
{
	font-size: 50px;
	line-height: 60px;
}

#u334
{
	z-index: 112;
	width: 222px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: 469px;
	margin-top: 29px;
	position: relative;
}

#u333-3
{
	z-index: 113;
	width: 212px;
	min-height: 38px;
	border-width: 5px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u332-4
{
	z-index: 116;
	width: 217px;
	min-height: 22px;
	background-color: transparent;
	line-height: 22px;
	color: #FFFFFF;
	text-align: center;
	font-size: 18px;
	font-family: lato, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 2px;
}

#u206-bw
{
	z-index: 2;
	min-height: 460px;
}

#pu112
{
	width: 0.01px;
	padding-bottom: 100px;
	margin-left: -100px;
	margin-top: -460px;
}

#u112
{
	z-index: 29;
	height: 100px;
}

#u112-bw
{
	position: fixed;
	left: 0px;
	right: 0px;
	z-index: 29;
	top: 0px;
}

#u253
{
	z-index: 59;
	width: 83px;
	top: 10px;
	left: 10px;
}

#u149-4
{
	z-index: 55;
	width: 362px;
	min-height: 28px;
	top: 39px;
	left: 10px;
}

#menuu113
{
	z-index: 30;
	width: 464px;
	top: 31px;
	left: 486px;
}

#u121
{
	width: 82px;
	min-height: 42px;
	margin-right: -10000px;
}

#u124
{
	width: 62px;
	padding: 10px;
}

#u124:hover
{
	width: 62px;
	min-height: 0px;
	margin: 0px;
}

#u124.MuseMenuActive
{
	width: 62px;
	min-height: 0px;
	margin: 0px;
}

#u126-4
{
	width: 62px;
	min-height: 22px;
}

#u124:hover #u126-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 62px;
	margin: 0px;
}

#u124.MuseMenuActive #u126-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 62px;
	margin: 0px;
}

#u114
{
	width: 89px;
	min-height: 42px;
	margin-right: -10000px;
	left: 102px;
}

#u115
{
	width: 69px;
	padding: 10px;
}

#u115:hover
{
	width: 69px;
	min-height: 0px;
	margin: 0px;
}

#u115.MuseMenuActive
{
	width: 69px;
	min-height: 0px;
	margin: 0px;
}

#u117-4
{
	width: 69px;
	min-height: 22px;
}

#u115:hover #u117-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 69px;
	margin: 0px;
}

#u115.MuseMenuActive #u117-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 69px;
	margin: 0px;
}

#u142
{
	width: 118px;
	min-height: 42px;
	margin-right: -10000px;
	left: 211px;
}

#u145
{
	width: 98px;
	padding: 10px;
}

#u145.MuseMenuActive
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u147-4
{
	width: 98px;
	min-height: 22px;
}

#u145:hover #u147-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 98px;
	margin: 0px;
}

#u145.MuseMenuActive #u147-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 98px;
	margin: 0px;
}

#u135
{
	width: 115px;
	min-height: 42px;
	margin-right: -10000px;
	left: 349px;
}

#u138
{
	width: 96px;
	padding: 10px 10px 10px 9px;
}

#u138.MuseMenuActive
{
	width: 96px;
	min-height: 0px;
	margin: 0px;
}

#u141-4
{
	width: 96px;
	min-height: 22px;
}

#u138:hover #u141-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 96px;
	margin: 0px;
}

#u138.MuseMenuActive #u141-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 96px;
	margin: 0px;
}

#u260-22
{
	z-index: 74;
	width: 780px;
	min-height: 28px;
	border-color: #000000;
	background-color: transparent;
	text-align: center;
	margin-left: 90px;
	margin-top: 60px;
	position: relative;
}

#u260-22:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 780px;
	margin: 60px 0px 0px 90px;
}

#u260-22:active p,#u260-22:active span
{
	color: #C1C8CE;
	visibility: inherit;
}

#u260-2
{
	letter-spacing: 3px;
	font-weight: bold;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u260
{
	font-size: 30px;
	color: #595E64;
	font-family: lato, sans-serif;
	font-weight: 900;
	line-height: 42px;
}

#u260-3
{
	line-height: 20px;
	font-weight: bold;
}

#u260-6
{
	font-family: lato, sans-serif;
	font-weight: 400;
	line-height: 28px;
}

#u260-9
{
	font-size: 22px;
	line-height: 31px;
	color: #595E64;
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#u260-8,#u260-14
{
	font-size: 20px;
	color: #595E64;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u260-7,#u260-13
{
	line-height: 28px;
}

#u260-15
{
	font-size: 20px;
	line-height: 28px;
	color: #595E64;
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#u259-2,#u260-20
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u260-4,#u260-10,#u260-16
{
	font-size: 24px;
	color: #29ABE2;
	font-family: lato, sans-serif;
	font-weight: 400;
	line-height: 34px;
}

#u260-18
{
	font-size: 20px;
	color: #595E64;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	line-height: 28px;
}

#u260-19
{
	font-size: 20px;
	color: #595E64;
	line-height: 28px;
}

#u266
{
	z-index: 103;
	width: 222px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 369px;
	margin-top: 49px;
	position: relative;
}

#u262-3
{
	z-index: 104;
	width: 212px;
	min-height: 38px;
	border-width: 5px;
	border-style: solid;
	border-color: #595E64;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u263-4
{
	z-index: 107;
	width: 217px;
	min-height: 22px;
	background-color: transparent;
	line-height: 19px;
	color: #595E64;
	text-align: center;
	font-size: 16px;
	font-family: lato, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 2px;
}

#u264-7
{
	z-index: 96;
	width: 267px;
	min-height: 36px;
	background-color: transparent;
	text-align: center;
	margin-left: 347px;
	margin-top: 40px;
	position: relative;
}

#u264-2
{
	font-size: 22px;
	line-height: 31px;
	color: #98A0A8;
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#u264-3
{
	font-size: 16px;
	line-height: 22px;
	color: #595E64;
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#u264-5
{
	font-size: 26px;
	line-height: 36px;
	color: #595E64;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u265
{
	z-index: 111;
	height: 66px;
	border-color: #000000;
	background-color: #FFFFFF;
}

#u265-bw
{
	z-index: 111;
	margin-top: -8px;
	margin-bottom: -8px;
	height: 66px;
}

#pu78
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 3px;
}

#u78,#u78-bw
{
	z-index: 3;
	height: 276px;
}

#u79-6
{
	z-index: 4;
	width: 300px;
	min-height: 41px;
	margin-right: -10000px;
	margin-top: 135px;
	left: 430px;
}

#u80-7
{
	z-index: 10;
	width: 300px;
	min-height: 42px;
	margin-right: -10000px;
	margin-top: 135px;
	left: 750px;
}

#u81-4
{
	z-index: 17;
	width: 300px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 99px;
	left: 430px;
}

#u82-4
{
	z-index: 21;
	width: 300px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 99px;
	left: 750px;
}

#u83-4
{
	z-index: 25;
	width: 300px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 99px;
	left: 110px;
}

#u371
{
	z-index: 61;
	width: 37px;
	margin-right: -10000px;
	margin-top: 139px;
	left: 241px;
}

#u764-4
{
	z-index: 64;
	width: 74px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 220px;
	left: 463px;
}

#u765
{
	z-index: 68;
	width: 162px;
	margin-right: -10000px;
	margin-top: 224px;
	left: 537px;
}

#u751
{
	z-index: 63;
	width: 25px;
	min-height: 25px;
	margin-left: 896px;
	margin-top: 30px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

